basket_config_path: quality/tts/tortoise-baskets/es_en_mapping_1000.json
data_meta: null
exp_name: yt4_baseline_lats
lang: en
meta:
  basket_generation_config:
    basket_lang: en
    basket_path: quality/tts/tortoise-baskets/es_en_mapping_1000.json
    batch_size: 1
    gpus: 1
    inference:
      diff_steps: 400
      exp: /home/polovick/v2v_diff/ml/projects/ai-voice-cloning/yt4_baseline_lats/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
        use_cache: true
      override_conditioning_features:
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      target_len_rate: 0.75
      vocoder: univnet
    num_workers: 1
    output_dir: nano_inference/nano_fp16/yt4_baseline_lats__2024-08-16_08-16-04
    ticket: TTS-XXX
  basket_generation_git_hash: 1d4993bf7526a915936a03b6474531a88bcdf8dc
model_data_type: tts-cloning
ticket: TTS-XXX
version: 2024-08-16_08-16-04
